/* Skagit Valley College Top Styles */
/* Artfully Masterminded by JWalters 6-22-2012 */
	
div.footer-tier-one {  
		background-color: #333;
		padding: 1.5em 0 4em 0;
	}
li.qlinkpad {  
		margin: 0;
		padding: 0;
	}
ul.qlinks {  
		list-style:none;
		margin: 0 .75em .75em 0;
	}
ul.qlinks li.qlinkhead{  
		color: #f5a710; /*#008ed0;*/
		font-size: 110%;
		margin-bottom: 0;
		border:none;
	}
ul.qlinks li {  
		font-size: 90%;
		line-height: 140%;
		border-top: solid thin rgba(255,255,255, 0.1);
		padding: .6em 0;
	}
ul.qlinks li a {  
		color: #fff;
	}
ul.qlinks li a:hover {  
		color: #e13c59;
	}
div.footer-tier-two {  
		background-color: #9e1b32;
	}
div.footerwrap {  
		margin: .5em 0 0 0;
	}
div.footerwrap p {  
		color:#FFF;
		font-size: 1em;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin: 0 0 .25em 0;
		font-weight: bold;
	}
div.mascot {  
		margin: -5.75em 0 0 0;
		min-width: 130px;
		border: none;
	}

div.mascot img {  
		border:none;
	}
div.footermenu {  
		color:#FFF;
		margin-bottom: 3em;
		margin-top: 1em;
	}
div.footermenu ul {  
		list-style:none;
		margin: 0;
	}
div.footermenu ul li {  
		display:inline-block;
		margin: .25em 0 .5em 0;
		font-size: .75em;
		padding: 0 3em 0 0;
	}
	
div.footermenu ul li a {  
		color:#fff;
	}
div.footermenu ul li a:hover {  
		color:#111;
	}
	
	